<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<hymn_number>105</hymn_number>
<title>Raslantıyla Doğmadım TÇ105</title>
<author>Hiltrud Ströhlein, Behnaz Sadr</author>
<lyrics>[V1]
.Dm
 Rastlantıyla doğmadım.
.    A7          Dm
 Boşuna yaşamıyorum.
.      Gm             A7
 Çünkü Tanrı'nın bir planı var,
.    Dm      A7   Dm
 Harika bir planı var.
.Dm    Gm          C
 Bu gerçek benim için,
.       Dm    A7   Dm
 Bu gerçek senin için,
.       Gm     A7   Dm
 Bu gerçek herkes için.
.Dm   Gm        C
 O herkesi istiyor,
.      Dm   A7  Dm
 O herkesi seviyor,
.      Gm   A7
 O herkesi çağırıyor
.   Dm   A7  Dm
 Sonsuz yaşama.</lyrics>
</song>